.special-offer_test_drive__header{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.special-offer_test_drive__header img {
    width: 100%;
}

.buyout-form__container-left h2{
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 41px;
    text-align: center;

    color: #00539F;
}

.buyout-form__container-left h3{
    font-family: Arial;
    font-style: normal;
    font-size: 24px;
    text-align: center;
    padding: 0;
    margin: 0;
    font-weight: normal;
}

.buyout-form__item-el_first_group .yellow-input .input__field
    /*,
    .test-drive-choose-name-n-img-flex-container*/
{
    border: 1px solid #FAB900;
}

.buyout-form__item-el_first_group .yellow-input .input__field-label{
    font-weight: bold;
    color: #666666;
}

.buyout-form__container .buyout-form__container-left{
    width: 60%;
    margin: auto;
}

.buyout-form__item-el_first_group{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}

.buyout-form__item-el_first_group p{
    margin-top: 5px;
    margin-bottom: 5px;
}

.buyout-form__container .buyout-form__item-el_first_group .buyout-form__item-el{
    width: 100%;
    margin: 30px 12px;
}

.buyout-form__container-left .input__delete {
    top: 22px;
    right: 20px;
}

.buyout-form__item-el_second_group{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.buyout-form__item-el_second_group_block_image{
    position: relative;
    text-align: center;
    //display: none;
}
.buyout-form__item-el_second_group_block_image img{
    /*position: absolute;
    bottom: 0;*/
    width: 100%;
}


.buyout-form__item-el_second_group_block_input{
    width: 51%;
    padding-right: 29px;
    padding-left: 5px;
}

.buyout-form__item-el_third_group{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.buyout-form__item-el_third_group  .buyout-form__agreement{
    text-align: center;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

.buyout-form__item-el_third_group .button{
    margin: auto;
    background-color: #FAB900;
    color: #00539F;
    border: 2px solid #00539F;
}

.buyout-form__item-el_third_group .buyout-form__info-text{
    text-align: center;
}

.buyout-form__item-el_third_group .controls__input:checked + label .controls__icon-wrap{
    border: solid 1px #bcc1c7;
}

.buyout-form__item-el_third_group .controls__checked-icon{
    color: #00539F;
}

.industry-container__inner{
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.test-drive-form-title {
    text-align: center;
}

.test-drive-choose-name-container {
  /*display: none;*/
  margin-bottom: 24px;
  margin-top: 30px;
  color: #4d5360;
    font-weight: bold;
    color: #666666;
}

.test-drive-form-fields-flex-container {
  width: 50%;
  min-width: 318px;

}
.test-drive-choose-name-n-img-flex-container {
    width: 47%;
    min-width: 318px;
    margin: 30px 20px 30px 0;
}

/*
.buyout-form__item-el_first_group .yellow-input .input__field,
.test-drive-choose-name-n-img-flex-container.error {
    box-shadow: 0px 0px 1px 2px #f7636b;
}*/
h1.caption {
  margin-bottom: 30px !important;
  font-weight: 300 !important;
  font-size: 40px !important;
  text-align: center;
}

#result {
  overflow: unset;
}

#result .modal {
  position: inherit;
}

.fancybox-close-small {
  display: none;
}

.fancybox-is-open .fancybox-bg {
  opacity: 0.87 !important;
  transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
  position: inherit;
}

#checkbox300.controls__input--checkbox {
  margin-top: 10px;
  position: absolute;
  opacity: 0;
  display: inline-block;
}

#LOADER_NAME {
  /*display: none;*/
}

.test-drive-choose-name-container .model_name {
    border:none;
    width: auto;
    padding: 0;
    height: auto;
    font-family: "Arial", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 23.2px;
}

.test-drive-choose-name-container .test-drive-choose-name .model_name {
    color: #3675a3;
    cursor: pointer;
}

.test-drive-choose-name-container .model_name::placeholder {
    color: #4d5360;
}

.test-drive-choose-name-caption .model_label{
    width:auto;
    margin-right: 15px;
    float:left;
}

#checkbox300.controls__input--checkbox:invalid + label .controls__icon-wrap {
  border-color: #ee3b23 !important;
  color: #ee3b23 !important;
}

.buyout-form__item-el_second_group_block_input .select2-container .select2-selection--single{
  font-size: 15px;
}

.fancybox-container.fancybox-is-open .fancybox-bg{
  opacity: 0;
}
.special-offer_test_drive_modal_result{
  max-width: 520px;
  width: 100%;
  height: 636px;
  background: #FFFFFF;
  border-radius: 0 32px 0 0;
  position: relative;
  box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
}

.special-offer_test_drive_modal_text{
  padding-top: 46px;
  display: block;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 34px;
  text-align: center;
  color: #00539F;
  padding-left: 10px;
  padding-right: 10px;
}

.special-offer_test_drive_modal_button{
  width: 154px;
  height: 60px;
  margin: 34px auto;
  background: #FAB900;
  border: 2px solid #00539F;
  box-sizing: border-box;
  border-radius: 30px;
  text-align: center;
  padding: 15px;
  cursor: pointer;
}
.special-offer_test_drive_modal_button:hover{
  background: #00539F;
  color: white;
  border: 2px solid #FAB900;
}
.special-offer_test_drive_modal_img{
  margin-top: 88px;
}
.special-offer_test_drive_modal_img img{
  width: 100%;
}
.special-offer_test_drive_modal_close{
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
}

.items-container {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

@media (max-width: 1403px) {
.buyout-form__container .buyout-form__container-left{
    width: 85%;
}
}

@media (min-width: 1024px) {
.fancybox-slide .modal {
padding: 0 77px !important;
}
}

@media (max-width: 1024px) and (min-width: 750px) {
.fancybox-slide .modal {
padding: 0 50px !important;
}
}

@media (max-width: 1001px) {
.buyout-form__container .buyout-form__container-left{
    width: 100%;
}
.buyout-form__container-left h2{
    font-size: 30px;
}
}

@media (max-width: 802px) {
.buyout-form__container .buyout-form__item-el_first_group .buyout-form__item-el{
    width: 90%;
}
}

@media (max-width: 750px) {
.fancybox-slide .modal.modal--ask {
padding: 0 0 !important;
}
}

@media (max-width: 702px) {

    .buyout-form__item-el_second_group_block_input{
    width: 90%;
    padding: 0;
    }

    .buyout-form__item-el_second_group_block_input .select2-container .select2-selection--single{
    font-size: 13px;
    }

    .buyout-form__container-left h2{
    font-size: 20px;
    }

    .test-drive-form-fields-flex-container {
    width: 100%;
    }
    .test-drive-choose-name-n-img-flex-container {
        width: 100%;
        min-width: 318px;
        margin: 30px 0;
    }
    .items-card__title .label--large{
        font-size:15px;

    }
    .items-card__inner-content .items-card__bottom-content{
        padding: 10px 6px 20px 6px !important;
    }
    .items-card__bottom-content .items-card__title{
        margin-bottom:10px !important;
    }
}

@media (max-width: 500px) {
#result .special-offer_test_drive_modal_result{
    max-width: 300px;
    margin: auto;
    height: 500px;
}

.special-offer_test_drive_modal_img {
    margin-top: 0;
}
.buyout-form__container-left h2{
    font-size: 16px;
}
}

@media (max-width: 400px) {
.buyout-form__container-left h2{
font-size: 13px;
}
}
.search_box-result .dropdown{
    border: 1px solid #FAB900;
}
